Subject: Re: installing miniconda in alpine docker giving glibc error

From: PICCORO McKAY Lenz <[email-masked]>
Date: Tue, 31 Dec 2019 10:01:12 -0400

search the file  libz.so.1  at the https://pkgs.alpinelinux.org/contents
and install it inside docker

Lenz McKAY Gerardo (PICCORO)
http://qgqlochekone.blogspot.com

El mar., 31 de dic. de 2019 a la(s) 06:00, Mohanta, Jayashree (
[email-masked]) escribió:

> Hii....can I install miniconda using an Alpine docker file. I am getting
> error for glibc. I have tried installing glibc but then I am getting an
> error for libz.so.1 missing. Is there any way that I can install miniconda.
>
>
> Thanks
>
> ________________________________
>
> This message is for the designated recipient only and may contain
> privileged, proprietary, or otherwise confidential information. If you have
> received it in error, please notify the sender immediately and delete the
> original. Any other use of the e-mail by you is prohibited. Where allowed
> by local law, electronic communications with Accenture and its affiliates,
> including e-mail and instant messaging (including content), may be scanned
> by our systems for the purposes of information security and assessment of
> internal compliance with Accenture policy. Your privacy is important to us.
> Accenture uses your personal data only in compliance with data protection
> laws. For further information on how Accenture processes your personal
> data, please see our privacy statement at
> https://www.accenture.com/us-en/privacy-policy.
>
> ______________________________________________________________________________________
>
> www.accenture.com
>